%!TEX ROOT=thesis.tex

% Abstract in Czech
\begin{abstract-czech}
    Tato práce se zabývá návrhem systému pro detekci polohy s využitím světlných senzorů a zdrojů s vlnovou délkou 940nm.
    Vytvořili jsme distribuovaný senzor polohy, použitelný v distribuovaných systémech.
    Jeden modul navrženého řešení má fyzické rozměry $50 \times 50$ mm$^2$ a obsahuje symetricky rozmístěné podčástí v matici $8 \times 8$, kde každá podčást obsahuje zdroj a detektor světla.
\end{abstract-czech}

% Abstract in English
\begin{abstract-english}
    This thesis describes a custom-made system for measuring position, which is based on light sensors and emitters operating on a wavelength of 940 nm.
    We designed a distributed sensor for position detection, which is usable in distributed systems.
    One module of the solution has a physical size of $50 \times 50$ mm$^2$ with $8 \times 8$ matrix of symmetrically distributed subunits consist of light emitter and transmitter.
\end{abstract-english}